<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd"
       Zeitaufwendig="true">
  <Id>Profession.Wildnislaeufer</Id>
  <Kosten><Fest>5</Fest></Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="13">
      <Eigenschaft>Eigenschaft.Gewandtheit</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="12">
      <Eigenschaft>Eigenschaft.Konstitution</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="3" Hoechststufe="13"/>
  </Voraussetzungen>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Bogen</Talent>
        <Talent>Talent.Wurfspeere</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Dolche</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Fechtwaffen</Talent>
        <Talent>Talent.Hiebwaffen</Talent>
        <Talent>Talent.Saebel</Talent>
        <Talent>Talent.Schwerter</Talent>
        <Talent>Talent.Speere</Talent>
        <Talent>Talent.Staebe</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Athletik</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Klettern</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Koerperbeherrschung</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schleichen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Schwimmen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.SichVerstecken</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sinnenschaerfe</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.StimmenImitieren</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Faehrtensuchen</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Fallenstellen</Talent>
        <Talent>Talent.FischenAngeln</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.FesselnEntfesseln</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Orientierung</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wettervorhersage</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Wildnisleben</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.Pflanzenkunde</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sternkunde</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.Tierkunde</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Bogenbau</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.BooteFahren</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.HeilkundeWunden</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
  </TalentBoni>
  <ZauberBoni>
    <ZauberBonus Zauber="Zauber.AdleraugeLuchsenohr"
                 Bonus ="8"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.AdlerschwingeWolfsgestalt"
                 Variante="Wildnislaeufer.AdlerschwingeWolfsgestalt"
                 Bonus ="4"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.ExposamiLebenskraft"
                 Bonus ="5"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.MovimentoDauerlauf"
                 Bonus ="7"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.NebelwandUndMorgendunst"
                 Bonus ="6"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.VisibiliVanitar"
                 Bonus ="7"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.WeisseMaehnUndGoldnerHuf"
                 Bonus ="6"
                 Hauszauber="true"/>
  </ZauberBoni>
  <SonderfertigkeitBoni>
    <Gelaendekunde/>
  </SonderfertigkeitBoni>
  <VerbilligteSonderfertigkeiten>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.AusweichenI"/>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.AusweichenII"/>
  </VerbilligteSonderfertigkeiten>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.Astralmacht</VorNachteil>
    <VorNachteil>VorNachteil.Ausdauernd</VorNachteil>
    <VorNachteil>VorNachteil.Eisern</VorNachteil>
<!--     <VorNachteil>VorNachteil.Entfernungssinn</VorNachteil> -->
    <VorNachteil>VorNachteil.Gefahreninstinkt</VorNachteil>
  </EmpfohleneVorNachteile>
  <UngeeigneteVorNachteile>
    <VorNachteil>VorNachteil.Kurzatmig</VorNachteil>
    <VorNachteil>VorNachteil.Lahm</VorNachteil>
  </UngeeigneteVorNachteile>
</Profession>